
gvSIG educa bugs - gvSIG Educa bugs #658
Visualización de mapas temáticos en sugar generados en windows.
05/16/2012 04:41 PM - Alejandro Silvera

Status: Fixed Start date: 05/16/2012
Priority: High Due date:
Assignee: Jose Manuel Vivó Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 RC2 Spent time: 0.00 hour
Keywords: gvSIG Educa product: gvSIG Batoví OLPC XO
Has patch: No gvSIG Educa system: XO Sugar
gvSIG Educa version: 1.0.0 RC1
Description

Generamos los mapas temáticos en Windows e intentamos visualizarlos con el visualizador en sugar,  lamentablemente no lo hemos
logrado.
aparentemente el mapa se instala bien, como los demas generados en sugar (antes ni siquiera podiamos instalarlo en el viewer con
sugar)
 No se puede abrir, más allá que aparece en el listado de mapas disponibles para abrir, y da un mensaje de error,  ver la captura de
pantalla  
Está ademas atacheado el mapa que generamos en windows   XP
  las capturas de pantalla son de el intento de cargar otro mapa,  no este que te envio,  es que el otro era mucho mas grande y no
quería subirlo,  así que   generé uno mas pequeño que se comporta de la misma forma.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 368: Thematic maps gener... Closed 02/23/2012

History
#1 - 05/16/2012 05:09 PM - Alejandro Silvera
- File mapviewer.log added

Adjunto el archivo de log de la máquina en que se intentó abrir el mapa temático.
La máquina es una JAM Narajna,  (sugar)

#2 - 05/17/2012 09:33 AM - Cesar Ordiñana

Reabro el anterior ticket de bug #368 en gvSIG desktop para que se revise de nuevo este tema.

#3 - 05/17/2012 09:34 AM - Cesar Ordiñana
- Assignee set to Jose Manuel Vivó Arnal
- Target version set to 1.0.0 RC2

#4 - 05/22/2012 10:25 AM - Jose Manuel Vivó Arnal
- Status changed from New to In progress

#5 - 05/22/2012 12:03 PM - Jose Manuel Vivó Arnal
- File File_not_found.png added
- Status changed from In progress to Awaiting response
Necesitaría confirmar que el gvSIG con el que se ha generado el mapa temático es 2.0 BN 2046:

Parece ser que el problema está en el separador de ruta que se ha utilizado para persistir la información el MapContext ("\") [adjunto imagen]. Esto se
corrigió para que se usase el UNIX-like  ("/") antes de salir la versión 2046  (#368 ).

#6 - 05/22/2012 02:14 PM - Alejandro Silvera

Se generó con la versión que estaba disponible para bajar desde la página de GVSig a principios de la semana pasada para asegurarnos que fuera la
última versión.
Copio los datos de la versión:

Version: 2.0.0 
Build: 2042 
Java version: 1.6.0_26

#7 - 05/22/2012 02:25 PM - Jose Manuel Vivó Arnal

No es la versión correcta.

Descargar la versión 2.0 BN 2046 desde aquí:

http://www.gvsig.org/web/projects/gvsig-desktop/devel/gvsig

Instalar los plugins de los mapas temáticos, regenerar los mapas y volver a probar.

#8 - 05/22/2012 11:35 PM - Alejandro Silvera

Se probó con la instalación que se bajó del link incluido,  se generó un mapa temático en windows y luego se testeó en sugar,  funcionó
perfectamente,  ya se puede cerrar este  issue.

De todas formas,  para hacer la distribución del programa necesitamos un instalador  que instale el programa sin necesidad de estar conectado a
internet,   existe un instalador ya generado para esta versión?  si existe por favor incluir el link,

Muchas gracias.

#9 - 05/29/2012 07:43 PM - Cesar Ordiñana
- Status changed from Awaiting response to Fixed
- % Done changed from 0 to 100

Files
temticosgeneradosenwindows.zip 1.69 MB 05/16/2012 Alejandro Silvera
mapviewer.log 349 KB 05/16/2012 Alejandro Silvera
File_not_found.png 15.8 KB 05/22/2012 Jose Manuel Vivó Arnal
